<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69dd95fb9f133f2a7d915f7a0259433c">
  <dict>
    <!--2024-01-08 20:02:07.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
